{
  "name": "Musselman Circuit 2021",
  "description": "Track by OTM Ted Bundy<br><br>Join the OTM discord @ discord.com/invite/49dPw4v",
  "tags": [
    "circuit",
    "drift",
    "otm",
    "sportsland",
    "kart",
    "honda",
    "musselman"
  ],
  "geotags": [
    "32° 02′ 17″ N",
    "110° 48′ 04″ W"
  ],
  "country": "USA",
  "city": "Tucson, AZ",
  "length": "1264m",
  "width": "9.6m-13.76m",
  "pitboxes": "30",
  "run": "Enjoy!",
  "author": "-OTM- TedBundy",
  "url": null,
  "version": "1.0",
  "year": 2021
}